*{
    box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}

@font-face {
    font-family: 'Playfair Display'; 
    src: url(fonts/PlayfairDisplay-Regular.ttf)format("truetype");
    font-weight: normal;
    font-style: normal;
}
body{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    background-color: #fffff7;
}
.inner{
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}
.title-en{
    color: #500E00;
    font-family: Playfair Display;
    font-size: 88px;
    margin: 0 0 10px 0;
    text-align: center;
    padding-top: 87px;
}
.title{
    color:#500E00;
    font-family: "Zen Old Mincho", serif ;
    font-weight: 600;
    font-style: semiBold;
    font-size: 18px;
    text-align: center;
}
/* ヘッダー */
header{
    background-image: url(images/fv.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:left center;
    height: 700px;
}

.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo{
    width: 203px;
    padding: 29px 0;
}
.nav{
    display: flex;
    padding: 32px 0;
    width: 645px;
    justify-content: space-between;
    align-items: center;
}
.nav a{
    color: #500E00;
    font-family: Playfair Display;
    font-size: 18px;
}
.shop-btn{
    width: 140px;
    height: 45px;
    background-image: url(images/bt.png);
    background-repeat: no-repeat;
    background-size: 140px 50px;
}
.shop-btn:hover{
    background-image: url(images/bt\(1\).png);
    background-repeat: no-repeat;
    transition-duration:0.1s;
}
header h1{
    color: #500E00;
    font-size: 36px;
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.16em;
    line-height: 72px;
    margin: 109px 180px auto auto;
}
header span{
    font-family: Playfair Display;
    font-size: 56px;
    font-weight: medium;
    letter-spacing: 0.05em;
}
#menu-sp{
    display: none;
}
#nav-sp{
    display: none;
}
/* about */
#about{
    position: relative;
}
#about p{
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: Reglar;
    font-size: 24px;
    line-height: 72px;
    color: #8D5E2E;
    text-align: center;
    margin-top: 70px;
    padding-bottom: 80px;
}
#about .about-img1{
    position: absolute;
    bottom: 0;
    left: -30px;
    width: 30%;
    height: 410px;
    object-fit: cover;
    padding-bottom: 70px;
}
#about .about-img2{
    position: absolute;
    top: 152px;
    right:0;
    width: 24%;
    height: 500px;
    object-fit: cover;
}
/* products */
#products{
    background-color: #D7C6B666;
}
.products{
    display: flex;
    margin-top: 100px;
    justify-content: space-between;
}
.product-title{
    color: #8D5E2E;
    border: solid 1px #8D5E2E;
    padding: 8px 30px;
}
.products-explain{
    padding-right: 20px;
}
.h4{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: Display Medium;
    color: #500E00;
    font-size: 28px;
    margin-top: 60px;
}
.products-explain p{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: Light;
    color: #500E00;
    font-size: 18px;
    margin-top: 40px;
    line-height: 36px;
}
.product-sub{
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: Reglar;
    font-size: 14px;
    line-height: 48px;
    color: #8D5E2E;
}
.product-img{
    width: 55%;
}
.products img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.product-bg{
    height: 60px;
}
/* howtouse */
#howtouse{
    background-color: #D7C6B6;
}
.howtouse-step{
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
    padding-bottom: 60px;
}
.howtouse-step-inner{
    width: 27%;
    height: 475px;
}
.howtouse-step-inner >img{
    width: 100%;
    height: 300px;
}
.howtouse-step-inner >p{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: Light;
    color: #500E00;
    font-size: 18px;
    line-height: 36px;
    text-align: center;
}
.howtouse-step-top{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    padding-bottom: 8px;
}
.howtouse-step-top img{
    width: 16%;
}
.howtouse-step-top p{
    font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  font-style: Medium;
  font-size: 36px;
  line-height: 36px;
  color: #5E2418;
}
.howtouse-step-inner2{
    position: relative;
}
.howtouse-step-inner2::before{
    content: "";
    position: absolute;
    top: 40%;
    left: -33%;
	width: 50px;
	height: 50px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.howtouse-step-inner2::after{
    content: "";
    position: absolute;
    top: 40%;
    right: -20%;
	width: 50px;
	height: 50px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#specialoffer{
    background-color: #D7C6B666;
}
/* offer */
.offer{
    display: flex;
    justify-content: space-between;
}
.offer-left{
    margin-top: 100px;
    position: relative;
}
.img-bg{
    background-color: #D30000;
    height: 184px;
    width: 184px;
    border-radius: 92px;
    position: relative;
    position: absolute;
    top: -50px;
    left: -60px;
    z-index: 2;
}
.img-bg .p1{
    position: absolute;
    top: 30px;
    left: 30px;
    text-align: center;
    font-size: 80px;
    font-weight: bold;
    color: #ffffff;
    z-index: 3;
}
.img-bg span,.p2{
    font-size: 40px;
    font-weight: bold;
    color: #ffffff;
    z-index: 3;
}
.p2{
    position: absolute;
    bottom: 35px;
    left: 60px;
    z-index: 3;
}
.offer-left img{
    width: 542px;
    height: 400px;
    object-fit: cover;
    position: relative;
    z-index: 1;
}
.offer-left::before{
    content: "";
    position: absolute;
    top: -100px;
    left: -200px;
    width: 514px;      
    height: 418px;
    background-color: #FFFFF799;
    z-index: 0;
}
.offer-explain{
    margin-left: 20px;
}
.offertop{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: Regular;
    color: #8D5E2E;
    font-size: 24px;
    text-align: center;
    padding-top: 100px;
}
.offer-h4{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: Bold;
    color: #500E00;
    font-size: 52px;
    text-align: center;
    padding-top: 20px;
    letter-spacing: -0.08em;
}
.offer-span{
    letter-spacing: 0;
}
.offer-p{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: Regular;
    color: #500E00;
    font-size: 24px;
    text-align: center;
    padding: 20px 0;
}
.offeradd{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.offeradd-p{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: Regular;
    color: #8D5E2E;
    font-size: 24px;
    padding: 5px 15px;
    border: solid 1px #8D5E2E;
    display: inline-block;
    margin-top: 10px;
    border-radius:30px ;
}
.prace{
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
.prace1{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: Regular;
    color: #8D5E2E;
    font-size: 30px;
    position: relative;
}
.prace2{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: Regular;
    color: #D30000;
    font-size: 112px;
    letter-spacing: -0.1em;
    position: relative;
}
.yen{
    font-size: 60px;
    letter-spacing: 0;
}
.prace2::before{
    content: "";
    position: absolute;
    bottom: 10%;
    left: -30%;
	width: 25px;
	height: 25px;
	border-top: 2px solid #8D5E2E;
	border-right: 2px solid #8D5E2E;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.prace2::after{
    content: "";
    position: absolute;
    bottom: 10%;
    left: -40%;
	width: 25px;
	height: 25px;
	border-top: 2px solid #8D5E2E;
	border-right: 2px solid #8D5E2E;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.prace1::before{
    content: "";
    position: absolute;
    bottom: 0%;
    left: 0%;
	width: 120px;
	height: 10px;
	border-top: 1px solid #8D5E2E;
	-webkit-transform: rotate(10deg);
	transform: rotate(10deg);
}
.offer-btn{
    margin: 50px auto;
    background-color: #8D5E2E;
    border-radius: 10px;
    height: 90px;
    width: 580px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 24px;
    letter-spacing: 0.1em;
    position: relative;
    box-shadow: 2px 2px 8px 0 #00000040;
}
.offer-btn:hover{
    background: linear-gradient(90deg, #BA8550, #D8A97A);
    transition-duration:0.1s;
}

.offer-btn::before{
    content: "";
    position: absolute;
    bottom: 35px;
    right: 30px;
	width: 15px;
	height: 15px;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.bg{
    height: 40px;
    margin-bottom: 150px;
}
/* footer */
footer{
    background-color: #D7C6B6;
    position: relative;
}
.pagetop{
    position: absolute;
    top:-63px;
    right: 140px;
    width: 126px;
    height: 126px;
    background-image: url(images/pagetop_bt.png);
    background-repeat: no-repeat;
    background-size: 126px 126px;
}
.pagetop:hover{
    background-image: url(images/pagetop_bt-hover.png);
    transition-duration:0.1s;
    background-repeat: no-repeat;
    background-size: 126px 126px;
}
.footer-nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 70px;
}
.footer-nav ul{
    display: flex;
    width: 576px;
    justify-content: space-between;
}
.footer-nav a{
    color: #500E00;
    font-family: Playfair Display;
    font-size: 16px;
}
.sns{
    display: flex;
    width: 113px;
    justify-content: space-around;
    padding-left: 40px;
    margin-top: 20px;
}
footer p{
    text-align: center;
    color:#8D5E2E;
    font-size: 14px;
    padding-top: 50px;
    padding-bottom: 30px;
}
@media screen and (min-width: 769px) and (max-width: 1024px){
.inner{
    padding: 0 20px;
}
/* offer */
.offer{
    flex-direction: column;
    align-items: center;
}
.offer-left{
    margin-top: 80px;
}
.img-bg{
    height: 150px;
    width: 150px;
    border-radius: 75px;
    top: -40px;
    left: -30px;
}
.img-bg .p1{
    top: 30px;
    left: 30px;
    font-size: 60px;
}
.img-bg span,.p2{
    font-size: 35px;
}
.p2{
    bottom: 20px;
    left: 50px;
}
.offer-left img{
    width: 542px;
    height: 400px;
}
.offer-left::before{
    top: -50px;
    left: -80px;
    width: 542px;      
    height: 400px;
}
.offer-explain{
    margin-left: 0px;
}
.offertop{
    font-size: 14px;
    padding-top: 40px;
}
.offer-h4{
    font-size: 31.82px;
}
.offer-span{
    letter-spacing: 0;
}
.offer-p{
    font-size: 16px;
    padding: 15px 0;
}
.offeradd-p{
    font-size: 14px;
}
.prace{
    justify-content: space-around;
}
.prace1{
    font-size: 18.36px;
}
.prace2{
    font-size: 64px;
    letter-spacing: -0.05em;
}
.yen{
    font-size: 36.72px;
}
.prace2::before{
    left: -15%;
	width: 15px;
	height: 15px;
	
}
.prace2::after{
    bottom: 10%;
    left: -23%;
	width: 15px;
	height: 15px;
	
}
.prace1::before{
    bottom: 0%;
    left: 0%;
	width: 70px;
	height: 10px;
	
}
.offer-btn::before{
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
.bg{
    height: 40px;
    margin-bottom: 150px;
}
}
@media screen and (max-width: 768px) {
   
.inner{
    max-width: 100%;
}
.title-en{
    font-size: 52px;
    padding-top: 50px;
}
.title{
    font-size: 14px;
}
/* ヘッダー */
.inner{
    padding: 0 20px;
}
header{
    background-image: url(images/fv-sp.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center top;
    height: 600px;
    background-color: #D7C6B6;
}
.logo img{
    width: 101px;
}
.nav{
    display: none;
}

header h1{
    font-size: 24px;
    letter-spacing: 0.04em;
    line-height: 44px;
    margin: 30px 0 0 0;
}
header span{
    font-size: 34px;
    font-weight: medium;
    letter-spacing: 0.04em;
}
#menu-sp{
    display: block;
    background-color: transparent;
    float: right;
    padding: 0;
    border: none;
}
#menu-sp img{
    width: 33px;
    height: 18.3px;
}
#nav-sp{
    background-color: #ffffff;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 390px;
    display: none;
    z-index: 100;
}
.hamberger{
    display: flex;
    justify-content: space-between;
    padding: 20px 20px;
    align-items: center;
}
.hamberger-right{
    display: flex;
    gap: 0 5px;
    align-items: center;
}
.hamberger-logo img{
    width: 101px;
}
.shop{
    text-align: center;
}
.shop img{
    width: 110px;
}
.close{
    background-color: transparent;
    border: none;
}
.close img{
    width: 33px;
    height: 33px;
}
#nav-sp ul li{
    padding-left: 21px;
    border-top: solid 1px #D3C2B033;
}
#nav-sp li a{
    color: #500E00;
    font-size: 24px;
    line-height: 72px;
    font-family: Playfair Display;
}
/* about */
#about{
    position: relative;
}
#about p{
    font-size: 16px;
    line-height: 36px;
    color: #8D5E2E;
    margin-top: 40px;
    padding-bottom: 600px;
}
#about .about-img1{
    position: absolute;
    top: 500px;
    bottom: auto;
    left: 0;
    width: 50%;
    height: 373px;
    object-fit: cover;
}
#about .about-img2{
    position: absolute;
    top: 600px;
    right:0;
    width: 50%;
    height: 373px;
    object-fit: cover;
}
/* products */

.products{
    display: flex;
    flex-direction: column;
    margin-top: 70px;
}
.h4{
    font-size: 20px;
    margin-top: 40px;
}
.products-explain p{
    font-size: 16px;
    margin-top: 30px;
    line-height: 26px;
}
.product-sub{
    font-size: 14px;
    line-height: 48px;
}
.product-img{
    width: 100%;
}
.products img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.product-bg{
    height: 60px;
}
/* howtouse */

.howtouse-step{
    display: flex;
    flex-direction: column;
    margin: 80px auto;
    align-items: center;
}
.howtouse-step-inner{
    width: 300px;
    height: 475px;
    text-align: center;
    margin-bottom: 30px;
}
.howtouse-step-inner >img{
    width: 300px;
    height: 300px;
}
.howtouse-step-inner >p{
    font-size: 16px;
    line-height: 26px;
    text-align: center;
}
.howtouse-step-top img{
    width: 54px;
}
.howtouse-step-top p{
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  font-style: Medium;
  font-size: 36px;
  line-height: 36px;
  color: #5E2418;
}
.howtouse-step-inner2{
    position: relative;
}
.howtouse-step-inner2::before{
    top: -10%;
    left: 40%;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.howtouse-step-inner2::after{

    top: auto;
    bottom: -5%;
    right: 40%;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
/* offer */
.offer{
    flex-direction: column;
    align-items: center;
}
.offer-left{
    margin-top: 80px;
}
.img-bg{
    height: 92px;
    width: 92px;
    border-radius: 46px;
    top: -40px;
    left: -30px;
}
.img-bg .p1{
    top: 15px;
    left: 15px;
    font-size: 40px;
}
.img-bg span,.p2{
    font-size: 20px;
}
.p2{
    bottom: 15px;
    left: 35px;
}
.offer-left img{
    width: 307px;
    height: 230px;
}
.offer-left::before{
    top: -20px;
    left: -35px;
    width: 257px;      
    height: 209px;
}
.offer-explain{
    margin-left: 0px;
}
.offertop{
    font-size: 14px;
    padding-top: 40px;
}
.offer-h4{
    font-size: 31.82px;
}
.offer-span{
    letter-spacing: 0;
}
.offer-p{
    font-size: 16px;
    padding: 15px 0;
}
.offeradd-p{
    font-size: 14px;
}
.prace{
    justify-content: space-around;
}
.prace1{
    font-size: 18.36px;
}
.prace2{
    font-size: 64px;
    letter-spacing: -0.05em;
}
.yen{
    font-size: 36.72px;
}
.prace2::before{
    left: -15%;
	width: 15px;
	height: 15px;
	
}
.prace2::after{
    bottom: 10%;
    left: -23%;
	width: 15px;
	height: 15px;
	
}
.prace1::before{
    bottom: 0%;
    left: 0%;
	width: 70px;
	height: 10px;
	
}
.offer-btn{
    margin: 30px auto;
    height: 60px;
    width: 100%;
    font-size: 18px;
    box-shadow: 1px 1px 8px 0 #00000040;
}
.offer-btn::before{
    bottom: 22px;
    right: 15px;
	width: 15px;
	height: 15px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
.bg{
    height: 40px;
    margin-bottom: 150px;
}
/* footer */
.pagetop{
    width: 73px;
    height: 73px;
    right: 20px;
    top: -36px;
    background-size: 73px 73px;
}
.pagetop:hover{
    background-size: 73px 73px;
    transition-duration:0.1s;
}
.footer-nav{
    flex-direction: column;
    align-items: center;
    padding-top: 30px;
}
.logo2{
    text-align: center;
}
.logo2 img{
    width: 101px;
}
.footer-nav ul{
    width: 100%;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    margin-top: 20px;
}
.footer-nav li{
    padding-bottom: 30px;
}
.footer-nav a{
    font-size: 14px;
    letter-spacing: 0.1em;
}
.sns{
    display: flex;
    width: 113px;
    justify-content: space-around;
    padding-left: 0px;
    margin: 0 auto;
}
}

